@media only screen and (max-width: 734px) {
	.table-table-13 .section-size-weight .image-wrapper.figure-top-view .caption-depth {
		transform: translate(108px, 80px);
	}

	.table-table-13 .section-size-weight .image-wrapper.figure-side-view .caption-height {
		transform: translate(106px, 3px);
	}

	.table-table-15 .section-size-weight .image-wrapper.figure-top-view .caption-depth {
		transform: translate(114px, 82px);
	}

	.table-table-15 .section-size-weight .image-wrapper.figure-side-view .caption-height {
		transform: translate(106px, 3px);
	}
}
